body {
	font-family: clear_sansregular;
	background-color: #F0F4F1;
	color: #000;
	font-size: 16px;
	}
vyst1body {
	font-family: clear_sansregular;
	background-color: #F0F4F1;
	color: #000;
	font-size: 16px;
	}
@font-face {
    font-family: 'clear_sansregular';
    src: url('../fonts/clearsans-regular-webfont.eot');
    src: url('../fonts/clearsans-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/clearsans-regular-webfont.woff2') format('woff2'),
         url('../fonts/clearsans-regular-webfont.woff') format('woff'),
         url('../fonts/clearsans-regular-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
	}

 .bb_box{
	list-style: none;
	display: block;
	border: 1px solid #999;
	text-align: center;
	background-color: #FC0;
	font-size: 18px;
	font-weight: bold;
	color: #F00;
	height: 80px; 
}
 .bb_box a { text-decoration: none; display: block; height: 150%; }
 .bb_box a:hover {
	font-weight: bold;
	background-color: #D2D9C6;
}

a {
	text-decoration: none;
    color: #000;
	}
a:hover{
	text-decoration: none;
	color: #999;
	}
a:active, a:focus {
	color: #000;
	text-decoration: none;
	outline: none;
	-moz-outline-style: none;
 	ie-dummy: expression(this.hideFocus=true);
	}
.cus_img img:hover {
    opacity: 0.5;
    filter: alpha(opacity=50);
}

/*index...*/
.vir_01 {
	text-align:center;
	border:dashed #F93 4px;
	background:#FFC
	}
.vir_02 {
	color:#333;
	font-size:14px;
	font-style:italic;
	}
.vir_03 {
	font-size:16px;
	margin-bottom:0px;
	}
.vir_04 {
	font-size:24px;
	text-transform:uppercase;
	font-weight:bold;
	}
.vir_05 {
	font-size:20px;
	}
.vir_06 {
	font-size:14px;
	}
.vir_07 {
	margin:0px;
	padding:0px;
	border:0px
	}
.img-rounded_vymalovanky{
	border-radius: 10px 10px 10px 10px;
	border:solid 1px #999

		}

.cus_pobocky_pozadi {
	margin-bottom: 20px;
	background-color: #E9E9E9;
	border-top-width: 1px;
	border-top-style: solid;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	}
.pobocky_nadpis {
	padding-left: 10px;
	font-size: 24px;
	border-left: solid 15px;
	}
.pobocky_podnadpis {
	padding-bottom:3px;
	margin:0px;
	font-size: 16px;
	color: #666;
	}
.cust_pobocky_tlacitka {
	padding-top: 9px;
	padding-right: 15px;
	padding-left: 9px;
	}
.cust_pata {
	background-color: #7F3324;
	color:#FFF
	}
.vystavy_index {
	margin-top:15px;
	padding-left:20px;
	padding-right:20px;
	}
.vystavy_index_1 {
	padding-left:20px;
	padding-right:20px;
	font-size:14px;
	font-style:italic;
	margin-bottom:4px
	}
.prednasky_0 {
	padding-left:20px;
	padding-right:20px;
	margin-bottom:2px
	}
.prednasky_1 {
	font-weight:bold;
	margin-bottom:0px;
	}
.prednasky_2 {
	padding-left:20px;
	padding-right:20px;
	margin-bottom:2px;
	font-weight:bold;
	}
.prednasky_3 {
	padding-left:20px;
	padding-right:20px;
	margin-bottom:2px
	}
.prednasky_4 {
	padding-left:30px;
	padding-right:20px;
	font-size:13px;
	font-style:italic
	}
.prednasky_5 {
	padding-left:20px;
	padding-right:20px;
	}
.prednasky_6 {
	margin-top:12px;
	margin-bottom:0px;
	}
.prednasky_7 {
	padding-left:20px;
	padding-right:20px;
	margin-bottom:2px;
	}

/*upoutavka*/
.upoutavka_1 {
	margin-bottom:15px;
	-webkit-box-shadow: 0px 0px 3px 0px rgba(176,176,176,1);
	-moz-box-shadow: 0px 0px 3px 0px rgba(176,176,176,1);
	box-shadow: 0px 0px 3px 0px rgba(176,176,176,1);
	background-color: #FBFAF7;
	}
.upoutavka_2 {
	margin-right:10px;
	}
.upoutavka_3 {
	padding-right:10px;
	padding-top:5px;
	font-size:26px;
	font-weight:bold;
	color:#007171;
	margin-bottom:3px;
	}
.upoutavka_4 {
	font-style:italic;
	color:#666;
	margin-bottom:3px;
	font-size:14px
	}
.upoutavka_5 {
	margin-bottom:10px;
	margin-top:10px;
3	}
/*upoutavka end*/

/*akce*/
.index_akce_01 {
	background:#E7FBF5;
	text-transform:uppercase;
	letter-spacing:3px;
	font-size:20px;
	font-weight:bold;
	color:#066;
	padding-left:15px;
	padding-right:15px;
	padding-top:5px;
	padding-bottom:2px;
	}
.index_akce_02 {
	padding-top:3px;
	padding-bottom:5px;
	font-size:13px;
	border:solid 1px #CCC;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	margin-bottom:4px;
	padding-left:10px;
	padding-right:10px;
	background-color: #FFF;
	}
.index_akce_04 {
	margin-bottom:0px;
	padding-left:0px;
	font-weight:bold;
	}
.index_akce_05 {
	margin-bottom:0px;
	padding-left:10px;
	margin-left:15px;
	border-left:#F93 4px solid;
	}
.index_akce_05_a {
	margin-bottom:0px;
	padding-left:10px;
	margin-left:15px;
	border-left:#909 4px solid;
	}
.index_akce_05_a_2 {
	margin-bottom:0px;
	padding-left:10px;
	margin-left:15px;
	border-left: #CCC 4px solid;
	}

.ousko_2{
	-webkit-border-radius: 3px 3px 0px 0px;
	-moz-border-radius: 3px 3px 0px 0px;
	border-radius: 3px 3px 0px 0px;
	letter-spacing: 3px;
	width: 396px;
	font-size: 13px;
	color: #801F32;
	font-weight: bold;
	border-top: solid 1px #ccc;
	border-right: solid 1px #ccc;
	border-left: solid 1px #ccc;
	text-transform:uppercase;
	padding-left:20px;
	padding-bottom:2px;
	padding-top:2px;
	background-color:#DEE9E6;
	}
.ousko_3{
	-webkit-border-radius: 3px 3px 0px 0px;
	-moz-border-radius: 3px 3px 0px 0px;
	border-radius: 3px 3px 0px 0px;
	letter-spacing: 3px;
	width: 200px;
	text-align: center;
	font-size: 18px;
	color: #801F32;
	font-weight: bold;
	border-top: solid 1px #ccc;
	border-right: solid 1px #ccc;
	border-left: solid 1px #ccc;
	text-transform:uppercase;
	padding-bottom:2px;
	padding-top:2px;
	background-color:#DEE9E6;
	}
.td_ousko1{
	letter-spacing:2px;
	font-size: 14px;
	color: #801F32;
	font-weight: bold;
	text-transform:uppercase;
	padding-left:12px;
	padding-right:12px;
	padding-bottom:2px;
	padding-top:6px;
	background-color:#DEE9E6;
	}
.td_ousko2{
	width:4px
	}
.td_ousko3{
	letter-spacing:2px;
	font-size: 12px;
	color:#555C6C;
	font-weight: bold;
	text-transform:uppercase;
	padding-left:12px;
	padding-right:12px;
	padding-bottom:2px;
	padding-top:5px;
	background-color:#D8E4E1;
	}
.titulek_2{
	background:#E7FBF5;
	font-size:21px;
	border-bottom:dashed #CCC 1px;
	color:#066;
	padding-left:20px;
	padding-right:15px;
	padding-top:7px;
	padding-bottom:4px;
	letter-spacing: 1px;
	font-weight:bold
	}
.titulek_3{
	background:#E7FBF5;
	font-size:22px;
	color:#066;
	padding-left:20px;
	padding-right:15px;
	padding-top:7px;
	padding-bottom:4px;
	letter-spacing: 1px;
	font-weight:bold
	}

.datum_kde_2{
	padding-left:20px;
	padding-right:20px;
	}
.kde_akce_2{
	background-image: url(../icon/a_cesta.png);
	background-repeat: no-repeat;
	padding-left: 20px;
	font-style:italic
	}
.kde_akce_2_linka{
	border-top: dotted #666 2px; color: #930
	}
.gdpr_2{
	font-size:10px;
	font-style:italic;
	text-align:right;
	padding-left:20px;
	padding-right:20px;
	margin-top:0px;
	margin-bottom:5px;
	color:#066;
	}
.gdpr_2:hover {
    opacity: 0.5;
    filter: alpha(opacity=50);
}
.gdpr_3{
	font-size:10px;
	font-style:italic;
	text-align:right;
	margin-top:10px;
	margin-bottom:5px;
	color:#066;
	}
.gdpr_3:hover {
    opacity: 0.5;
    filter: alpha(opacity=50);
}
.obal_akce_2{
	background:#FFF;
	border-top:solid #CCC 1px;
	border-left:solid 1px #CCC;
	border-right:solid 1px #CCC;
	border-bottom:solid 3px #CCC;
	margin-bottom:20px;
-webkit-box-shadow: 0px 0px 3px 0px rgba(176,176,176,1);
-moz-box-shadow: 0px 0px 3px 0px rgba(176,176,176,1);
box-shadow: 0px 0px 3px 0px rgba(176,176,176,1);
	}
.anotace{
	color: #535353;
	}
.anotace_2{
	padding-bottom:0px
	}
/*akce - end*/	

/*akce - starsi verze*/
.cus_ousko{
	-webkit-border-radius: 3px 3px 0px 0px;
	-moz-border-radius: 3px 3px 0px 0px;
	border-radius: 3px 3px 0px 0px;
	letter-spacing: 3px;
	width: 115px;
	text-align: center;
	font-size: 11px;
	color: rgb(145, 0, 0);
	font-weight: bold;
	border-top: solid 1px #ccc;
	border-right: solid 1px #ccc;
	border-left: solid 1px #ccc;

background: rgba(247,247,247,1);
background: -moz-linear-gradient(top, rgba(247,247,247,1) 0%, rgba(219,219,219,1) 100%);
background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(247,247,247,1)), color-stop(100%, rgba(219,219,219,1)));
background: -webkit-linear-gradient(top, rgba(247,247,247,1) 0%, rgba(219,219,219,1) 100%);
background: -o-linear-gradient(top, rgba(247,247,247,1) 0%, rgba(219,219,219,1) 100%);
background: -ms-linear-gradient(top, rgba(247,247,247,1) 0%, rgba(219,219,219,1) 100%);
background: linear-gradient(to bottom, rgba(247,247,247,1) 0%, rgba(219,219,219,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f7f7f7', endColorstr='#dbdbdb', GradientType=0 );

	text-transform:uppercase;
	padding-bottom:0px;
	padding-top:2px;
	}
.up_ramecek{
	border-top:solid #066 4px;
	border-right:solid #87C2C2 1px;
	border-left:solid #87C2C2 1px;
	border-bottom:solid #87C2C2 1px;
	background:#FFF;
	margin-bottom:20px 
	}
.up_nadpis{
	background:#E7FBF5;
	font-size:18px;
	border-bottom:solid #CCC 1px;
	color:#066;
	padding-left:15px;
	padding-right:15px;
	padding-top:5px;
	padding-bottom:5px;
	}
.vyst1{
	width: 80px;
	margin-right: 15px;
	border: 1px solid #999;
	}	
.up_text{
	padding-left:15px;
	padding-top:15px;
	padding-right:15px;
	}
.up_kdy{
	margin-top:15px;
	margin-right:15px;
	margin-left:15px;
	border-top:solid #CCC 1px;
	}
.kolecko_c{
	border-radius: 50%;
	width: 9px;
	height: 9px;
	display: inline-block;
	background-color: #FF5353;
	border: 2px solid #C00;
	}
.kolecko_z{
	border-radius: 50%;
	width: 9px;
	height: 9px;
	display: inline-block;
	background-color: #0C0;
	border: 2px solid #090;
	}			
/*akce starsi verze - end*/

/*akce - end*/


/*carousel*/
.carousel-control.left, .carousel-control.right {
	background: none !important;
  filter: progid: none !important;
	outline: 0;
	font-size: 42px;
	padding-top: 20px;
  }

.carousel:hover .carousel-control {
  visibility: visible;
}


.caption {
	padding:5px;
	color: #666;
	font-size: 14px;
	border: 1px solid #CCC;
} 

.carousel-indicators {
  top:0px;
}
.carousel-indicators li {
	width:8px;
	height:8px;
	margin-left: 7px;
	background-color: #999;
	border: 1px solid #666;
	border-radius: 0px;
}
.carousel-indicators .active {
	width:8px;
	height:8px;
	margin-left: 7px;
	background-color: #17751A;
	border: 1px solid #115113;
	margin-bottom: 1px;
}
/*carousel end*/
.novinky {
	font-size: 13px;
	padding-top: 0px;
	padding-bottom: 0px;
	margin-bottom: 10px;
	border-left-width: 4px;
	border-left-style: solid;
	border-left-color: #CCC;
}
/*tabulka loga*/
.table.tab-loga tr td, .table.tab-loga tr th .table.tab-loga tr td, .table.tab-loga tr th{
	border-width: 0;
	padding-: 0px;
}
/*tabulka loga end*/

/*loga*/
.loga_dole {
	height:98px;
}
.loga_dole img {
  max-height:100px;
  max-width:100%;
}
.loga_center {
  display: flex;
  justify-content: center;
  align-items: center;
}
#loga_dole_barva {
	background-color:#D4D4D4;
}
#loga_dole_barva:hover {
	background-color:#CCC;
}
/*loga end*/

/*navigace*/
.navbar {
	background-color: #F7ECDB;
	border-radius: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-left: 0px;
	margin-bottom: 25px;
	border: 0px;
}

.navbar .navbar-nav>.active>a:hover,.navbar .navbar-nav>li>a:hover, .navbar .navbar-nav>li>a:focus { background-color: #7F3324; color:#FFF}

.navbar .navbar-nav>.active>a,.navbar .navbar-nav>.open>a,.navbar .navbar-nav>.open>a, .navbar .navbar-nav>.open>a:hover,.navbar .navbar-nav>.open>a, 
.navbar .navbar-nav>.open>a:hover, .navbar .navbar-nav>.open>a:focus { background-color: #7F3324; color:#FFF}

.navbar .navbar-nav>li>a { color: #000; }

.dropdown-menu {
	background-color: #F8F0E2;
	border-radius: 0px;
	margin: 0px;
	padding-top: 4px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	}
	
.dropdown-menu>li>a:hover, .dropdown-menu>li>a:focus { color: #fff; background-color:#999; border-radius: 0px; }
   
   @media (max-width: 991px) {
.navbar .navbar-nav .open .dropdown-menu > li > a {
   color: #000; 
  }
.navbar .navbar-nav .open .dropdown-menu > li > a:hover, .navbar .navbar-nav .open .dropdown-menu > li > a:focus {
    color: #fff; background-color:#999;
  }  
.navbar-header {
        float: none;
    }
.navbar-toggle {
        display: block;
    }
.navbar-collapse.collapse {
        display: none!important;
    }
.navbar-nav {
        float: none!important;
		margin-top: 7.5px;
	}
.navbar-nav>li {
        float: none;
    }
.navbar-nav>li>a {
        padding-top: 9px;
        padding-bottom: 10px;
    }
.collapse.in{
  		display:block !important;
	}
}
/*language*/
.cust_lang {
	border: none;
	background-color: #f1e5d1;
	padding-top: 15px;
	padding-bottom: 14px;
	}
/*language end*/

/*navigace_end*/
/*index_end*/

/*hlavicka*/
.pozadi_hlavicka {
	padding-top: 22px;
	padding-bottom: 35px;
	background-color: #F8F0E2;
	}
.hlavicka_pobocky {
	margin: 0px;
	background-color: #F8F0E2;
	}
.logo_language_search_hlavicka {
	margin-bottom: 15px;
	}
.social_hlavicka {
	margin-bottom: 25px;
	padding: 0px;
	}
.language_hlavicka {
	padding: 0px;
	text-align: right;
	}

/*hlavicka end*/

/*vstupne*/
.mensi_text{
	font-size: 13px;
	text-transform: uppercase;
	}
.btn_vstupne{
	font-weight: bold;
	margin-bottom: 5px;
	border-color: #C60;
	}
.btn_vstupne_2{
	font-weight: bold;
	margin-bottom: 5px;
	border-color: #2C8383;
	}
.okruh {
	text-align: center;
	font-weight: bold;
	width: 24px;
	color: #C60;
	border-radius: 50px 50px 50px 50px;
	-moz-border-radius: 50px 50px 50px 50px;
	-webkit-border-radius: 50px 50px 50px 50px;
	border: 1px solid #C60;
	margin-top: 15px;
	margin-bottom: 5px;
}
.cus_vstupne1{
	border: 1px solid #CCC;
	border-radius: 0px;	
	}
.cus_vstupne2{
	padding-top: 4px;
	padding-bottom: 2px;
	border-bottom: dashed 2px #399;
	font-weight: bold;
	color: #399;
	background-color: #F9F9F9;
	font-size: 20px;
	}
.cus_vstupne2b{
	padding-top: 4px;
	padding-bottom: 2px;
	font-weight: bold;
	color: #399;
	background-color: #F9F9F9;
	font-size: 20px;
	}

.cus_vstupne3{
	font-size: 14px;
	line-height: 15px;
	font-weight:bold
	}
.cus_vstupne4{
	font-size: 11px;
	margin-bottom: 20px;
	}
.vstup-pozadi1{
	background:#EAEAEA;
	padding-top: 10px;
	}
.cus_sezonni {
	font-size: 13px;
	margin-bottom: 8px;
}
.nazev_okruhu {
	font-weight: bold;
	color: #2C8383;
	text-transform:uppercase;
}
.cus_vstupne_nadpis {
	margin:0px;
	color: #2C8383;
	font-weight:bold;
	text-transform: uppercase;
}
.border_vstupne {
	border-left:solid 3px #2C8383;
	border-bottom:dashed 1px #2C8383;
	padding-left:12px;
	margin-bottom:15px
}
.border_vstupne2 {
	border-left:solid 3px #2C8383;
	padding-left:12px;
}
.vstupne_koment {
	color:#2C8383;
	text-transform:uppercase;
	font-size:12px;
	letter-spacing:2px;
	font-style:italic
}
.vstupne_koment_1 {
	color:#C60;
	text-transform:uppercase;
	font-size:12px;
	letter-spacing:2px;
	font-style:italic
}

/*vstupne_end*/

/*kalendar*/
.kalendar_01 {
	padding:20px;
	border-bottom:solid #CCC 1px;
}
.kalendar_02 {
	font-size:20px;
	margin:0px;
	color:#1abc9c;
}
.kalendar_03 {
	font-weight:bold;
	text-transform:uppercase;
	letter-spacing: 1px;
}
.kalendar_anotace {
	font-size:12px;
	font-style:italic
}
/*kalendar_end*/

/*publikace_end*/
.pub1{
	background-color: #fff;
	margin-bottom: 20px;
	border-bottom:solid 1px #D6C8C2;
	border-left: solid #D6C8C2 5px;
	}
.pub2{
	padding-left:10px;
	color: #666;
	padding-top:3px
	}
.pub3{
	border-bottom: dashed #D6C8C2 1px;
	padding-left:10px;
	font-size:22px;
	color: #666;
	letter-spacing:1px;
	font-weight:bold
	}
.pub4{
	padding-left:15px;
	padding-right:15px;
	padding-top:15px
	}
.pub5{
	color:#A68779;
	margin-bottom:0px;
	padding-top:4px;
	border-top: dashed #D6C8C2 1px;
	}
.publik_img{
	margin-right: 20px;
	margin-bottom: 20px;
	}
.up_publik{
	margin-top:15px;
	margin-right:15px;
	margin-left:15px;
	border-top-width: 1px;
	border-top-style: dashed;
	border-top-color: #D6C8C2;
	padding-bottom: 5px;
	padding-top: 10px;
	}
/*publikace_end*/

/*expozice*/
.expo_pozadi_container {
	background:#EAEAEA;
	margin-top:15px
	}
.obal_expozice {
	margin-bottom:0px;
	}
.nadpis_expozice {
	color:#C60;
	font-weight:bold;
	font-size:18px;
	letter-spacing:1px;
	font-style:italic;
	}
.nadpis_expozice2 {
	font-weight:bold;
	margin-bottom:0px
	}


.expo_pobocky_nazev {
	font-weight:bold;
	font-size:20px;
	padding-top:5px
	}
.expo_vlajecka_okruh {
	width:50px;
	text-align:center;
	-webkit-border-top-right-radius: 5px;
	-moz-border-radius-topright: 5px;
	border-top-right-radius: 5px;
	background:#c60;
	font-size:11px;
	color:#FFF;
	font-weight:bold
	}
.expo_vlajecka_pismeno {
	width:48px;
	font-weight:bold;
	background:#FFF;
	text-align:center;
	border-radius: 0px;
	border-top: 0px;
	border-left: 0px;
	border-right:solid 1px #C63;
	border-bottom:solid 1px #C63;
	padding:0px;
	-webkit-border-bottom-right-radius: 5px;
	-moz-border-radius-bottomright: 5px;
	border-bottom-right-radius: 5px;
	margin-bottom:10px;
	}
.teckovane_okruhy {
	border-left:dotted #c60 2px
	}
.expo_pozadi {
	padding:10px;
	border:solid #999 1px;
	margin-bottom:15px;
	background:#FAF0E6;
	margin-left: 0px;
	}
.expo_nadpis {
	color: #366;
	font-weight:bold;
	padding-left:10px;
	padding-right:10px;
	border-top:solid 1px #999;
	border-right:solid 1px #999;
	border-left:solid 1px #999;
	margin-left: 0px;
	background-color: #F8EADC;
	}
.expo_zamek_vysovaci	{
	font-size: 13px;
	padding-top: 5px;
	padding-right: 8px;
	padding-bottom: 5px;
	padding-left: 4px;
	}

.cus_expozice img{
	margin-right: 15px;
	margin-bottom:15px;
	border:solid 1px #999
 }
.cus_expozice img:hover {
    opacity: 0.5;
    filter: alpha(opacity=50);
}
/*expozice_end*/

/*regiom*/
.rgm{
	background: #fff;
	font-size: 13px;
	-moz-box-shadow: 2px 2px 15px #ccc;
	-webkit-box-shadow: 2px 2px 15px #ccc;
	box-shadow: 2px 2px 15px #ccc;
	border-right:solid 2px  #999;
	border-left:solid 10px  #999;
	margin-bottom: 8px;
	padding-top: 4px;
	padding-right: 5px;
	padding-bottom: 0px;
	padding-left: 16px;
}
.right{
	font-size: 9px;
}

.cus_rocnik{
	font-weight: bold;
	border-left: solid #f1a04e 21px;
	margin-bottom: 8px;
	padding-left: 4px;
}

.rovnobeznik {
   background: #777777;
    -webkit-transform: skew(-20deg);
    -moz-transform: skew(-20deg);
    -ms-transform: skew(-20deg);
    -o-transform: skew(-20deg);
    transform: skew(-20deg);
}
/*regiom_end*/


/*fotogalerie*/
@media (max-width: 767px) {
    .clear:nth-child(6n)::before {
      content: '';
      display: table;
      clear: both;
}
}
@media (min-width: 768px) and (max-width: 1199px) {
    .clear:nth-child(8n)::before {
      content: '';
      display: table;
      clear: both;
}
}
@media (min-width: 1200px) {
    .clear:nth-child(12n)::before {  
      content: '';
      display: table;
      clear: both;
}
}
.fotogalery_akce1{
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	border:solid #DDD 1px;
	margin-bottom:10px;
	background-color: #EAEAEA;
}
.fotogalery_akce2{
	background:#FFF;
	border-top:solid #DDD 1px;
}

.txt1{
	font-weight: bold;
	margin-bottom: 0px;
	padding-top: 4px;
	padding-bottom: 5px;
	text-align: center;
	word-wrap: break-word;
}
.txt2{
	border-top:solid 1px #E9E9E9;
	margin-bottom: 0px;
	text-align: center;
	margin-right: 10px;
	margin-left: 10px;
	word-wrap: break-word;
}
.txt3{
	border-top:solid 1px #E9E9E9;
	text-align: center;
	margin-bottom:3px;
	margin-right: 10px;
	margin-left: 10px;
	word-wrap: break-word;
	font-style:italic;
	padding-top:7px
}

.archiv_rok {
	margin-bottom: 5px;	
}
/*fotogalerie_end*/

/*pracoviste*/
.spolecenske{
	background-color: #EDDCCB;
	border-left:solid 20px #329494;
	font-weight: bold;
	padding-left: 10px;
	margin-bottom: 6px;
	margin-top: 15px;
}
.prirodni{
	background-color: #EDDCCB;
	border-left:solid 20px #060;
	font-weight: bold;
	padding-left: 10px;
	margin-bottom: 6px;
	margin-top: 15px;
}
.dalsi_prac{
	background-color: #EDDCCB;
	border-left:solid 20px #731c12;
	font-weight: bold;
	padding-left: 10px;
	margin-bottom: 6px;
	margin-top: 15px;
}

.cus_heading{
	padding-bottom: 0px;
	padding-top: 0px;
	color: #fff;
	font-weight: bold;
	border-radius: 0px;
}
/*pracoviste_end*/

/*zprava*/
.zprava_pdf{
	font-size: 9px;
	color: #999;
	padding-left: 20px;
	}
	.test-list{
	font-weight: bold;
	
	}
/*zprava end*/

/*kontakt*/
.kontakt1{
	-webkit-box-shadow: 0px 0px 2px 0px rgba(0,0,0,0.3);
	-moz-box-shadow: 0px 0px 2px 0px rgba(0,0,0,0.3);
	box-shadow: 0px 0px 2px 0px rgba(0,0,0,0.3);
	border: 1px solid #dfc495;
	margin-bottom: 30px;
	border-radius: 0px;
	}
.kontakt2{
	font-weight: bold;
	background-color: #F1EBE2;
	color: #88643C;
	text-transform: uppercase;
	padding-top: 2px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 10px;
	font-size: 15px;
	letter-spacing: 1px;
	}
.kontakt3{
	padding-top: 6px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 10px;
	font-size: 14px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #EAE1D5;

	}
.kontakt4{
	background-color: #F1EBE2;
	color: #88643C;
	padding-top: 2px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 10px;
	font-size: 13px;
	}	
.img-wrapper {
  position: relative;
 }	
.img-overlay {
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	text-align: right;
}
/*kontak_end*/	

/*dietrichstein*/
.table.no-border tr td, .table.no-border tr th {
	border-width: 0;
	padding-top: 0px;
	padding-bottom: 0px;
}
.table.no-okraj tr td, .table.no-okraj tr th {
	border-width: 0;
	padding: 0px;	
}
.dietri1 a {
	-webkit-border-top-left-radius: 10px;
	-webkit-border-top-right-radius: 10px;
	-moz-border-radius-topleft: 10px;
	-moz-border-radius-topright: 10px;
	border-top-left-radius: 10px;
	border-top-right-radius: 10px;
	display:block;
	background-color: #EDD6BA;
	border-top: solid 3px #6F3700;
	border-right: solid 1px #6F3700;
	border-left: solid 1px #6F3700;
	line-height: 14px;
	padding-top: 2px;
	padding-bottom: 3px;
	font-size: 12px;
}
.dietri1 a:hover {
	color: #000;
	display:block;
	background-color: #E6E6E6;
}
.rok {
	font-size: 13px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #ccc;
}
.letopocet {
	font-size: 10px;
	font-style: italic;	
}
/*dietrichstein_end*/

/*suvenyry*/
.suv1 {
	background:#FFF;
	padding-top: 15px;
	padding-bottom:15px
} 
.suv2 {
	background:#FBDBAA;
	text-align:center;
	margin-bottom:15px;
	word-wrap: break-word;
	padding:5px;
	font-size: 14px;
}
.suv3 {
	text-align:center;
	margin-bottom:15px;
	word-wrap: break-word;
	padding:5px;
	font-size: 14px;
	background-color: #FDEDD5;
}
@media only screen and (max-width: 540px) {
.suv2 {font-size:68%;}
}
/*suvenyry_end*/

#kalendar_vyraz {
	background-color: #CCC;
	padding: 0px;
}
#kalendar_sedy {font-size: 11px; color: #999;}

hr {
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #F3F3F3;
}


/*nadpis*/
.cus_z_nadpis{
	padding-left: 15px;
	padding-top: 6px;
	margin-top: 20px;
	font-weight: bold;
	background-color: #EAEAEA;
	font-size: 18px;
	border-top-width: 3px;
	border-top-style: solid;
	color: #731c12
	}
.cus_p_nadpis{
	padding-left: 15px;
	padding-top: 6px;
	margin-top: 20px;
	font-weight: bold;
	background-color: #EAEAEA;
	font-size: 18px;
	border-top-width: 3px;
	border-top-style: solid;
	color: #3ebccb
	}
.cus_s_nadpis{
	padding-left: 15px;
	padding-top: 6px;
	margin-top: 20px;
	font-weight: bold;
	background-color: #EAEAEA;
	font-size: 18px;
	border-top-width: 3px;
	border-top-style: solid;
	color: #0038b8
	}
.cus_v_nadpis{
	padding-left: 15px;
	padding-top: 6px;
	margin-top: 20px;
	font-weight: bold;
	background-color: #EAEAEA;
	font-size: 18px;
	border-top-width: 3px;
	border-top-style: solid;
	color: #E5B75E
	}
.cus_d_nadpis{
	padding-left: 15px;
	padding-top: 6px;
	margin-top: 20px;
	font-weight: bold;
	background-color: #EAEAEA;
	font-size: 18px;
	border-top-width: 3px;
	border-top-style: solid;
	color: #2EA32D
	}
.cus_p_nadpis{
	padding-left: 15px;
	padding-top: 6px;
	margin-top: 20px;
	font-weight: bold;
	background-color: #EAEAEA;
	font-size: 18px;
	border-top-width: 3px;
	border-top-style: solid;
	color: #3ebccb;
	}

.cust_pata_stranky {
	background-color: #7F3324;
	margin-top: 20px;
	font-size: 10px;
	color: #FFF;
}



#timer {
	font-weight: bold;  
    }
	
.col12 {
	padding: 0px;	
}


.sloupce { margin-top:15px;
	-webkit-column-count: 2; /* Chrome, Safari, Opera */
	-moz-column-count: 2; /* Firefox */
	column-count: 2;
	-webkit-column-gap: 40px; /* Chrome, Safari, Opera */
	-moz-column-gap: 40px; /* Firefox */
	column-gap: 40px;
	-webkit-column-rule: 1px solid #ccc; /* Chrome, Safari, Opera */
	-moz-column-rule: 1px solid #ccc; /* Firefox */
	column-rule: 1px solid #ccc;
	}
@media (max-width: 991px) {
.sloupce {
   -webkit-column-count: 1; /* Chrome, Safari, Opera */
    -moz-column-count: 1; /* Firefox */
    column-count: 1;
}
}




html {
  position: relative;
  min-height: 100%;
}

pata {
	padding-right: 15px;
	padding-left: 15px;
	position: absolute;
	bottom: 0;
	width: 100%;
	background-color: #7F3324;
	color: #FFF;
	font-size: 12px;
}


.thumbnail img {width:120px;}


.cust_odraz {
	margin-top: 30px;
	border: 0px;
	}
.cus_poz {
	background-color: #E5E5E5;
	
	}
	
.cus_bold {
	font-weight: bold;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 15px;
	padding-right: 15px;
	text-align: center;	
	}
	
	
	
	
	
	

.foto_nadpis{
	padding:0;
	color: #31708f;
	background-color: #d9edf7;
	text-align: center;
	font-weight: bold;
	margin-bottom: 15px;
}

.foto_pozadi{
	padding-top:20px;
	padding-bottom:20px;
	
}
.foto_pozadi_odraz{
	padding: 0px;	
}

/*linka v dropdown a jine*/
.linecka {
	border-bottom: solid 1px #BCBCBC;
	}
/*linka v dropdown a jine end*/

/* edukace */
.edukace_nadpis{
	font-size:24px;
	text-transform:uppercase;
	margin-bottom:10px;
	font-weight:bold;
	font-stretch:inherit 10px;
	letter-spacing:2px;
	color: #906;
	padding-top: 10px;
	margin-left: 15px;
	margin-right: 15px;
	border-bottom:dotted 2px #999;
}
.edukace_nadpis_05{
	font-size:24px;
	text-transform:uppercase;
	margin-bottom:10px;
	font-weight:bold;
	font-stretch:inherit 10px;
	letter-spacing:2px;
	color: #C66B06;
	padding-top: 10px;
	margin-left: 15px;
	margin-right: 15px;
	border-bottom:dotted 2px #C66B06;;
}
.edukace_nadpis_05a{
	font-size:24px;
	text-transform:uppercase;
	margin-bottom:10px;
	font-weight:bold;
	font-stretch:inherit 10px;
	letter-spacing:2px;
	color: #C66B06;
	padding-top: 10px;
	margin-left: 15px;
	margin-right: 15px;
}

.edukace_foto_05{
	border-radius: 0px 0px 10px 10px;
	border:solid 1px #999;
	background-color: #FFF0D2;
	}
.edukace_podnadpis_05{
	color:#000;
	padding-right: 15px;
	padding-left: 15px;
	font-size: 14px;
	padding-bottom: 5px;
}
.edukace_foto_05:hover{
	opacity: 0.6;
    filter: alpha(opacity=60);
	}
.edukace_nadpis2{
	font-size:20px;
	font-weight:bold;
	letter-spacing:2px;
	color: #906;
	padding-right:10px;
	padding-left:10px;
	margin-bottom:0px;
	margin-left:15;
	border-left-width: 15px;
	border-left-style: solid;
	border-left-color: #00B300;
}
.edukace_nadpis_03{
	font-size:22px;
	text-transform:uppercase;
	margin-bottom:10px;
	font-weight:bold;
	font-stretch:inherit 10px;
	letter-spacing:2px;
	color: #C66B06;
	padding-top: 10px;
	margin-left: 15px;
	margin-right: 15px;
	border-bottom:dotted 1px #C66B06;
}
.edukace_nadpis_akce{
	font-size:20px;
	font-weight:bold;
	letter-spacing:1px;
	color: #096;
	padding-right:10px;
	padding-left:10px;
	margin-bottom:0px;
	margin-left:15;
	border-left-width: 15px;
	border-left-style: solid;
	border-left-color: #C39;
}
.edukace_nadpis2_expozice{
	font-style:italic;
	font-size:14px;
	margin-left:215;
}
.edukace_popis_programu_letni{
	margin-top:15px;
}
.edukace_novinka{
	background:#FFF;
	border:solid 1px #F90;
	color:#F90;
	font-size:12px;
	padding-left:10px;
	padding-right:10px;
	margin-right:15px;
	letter-spacing:2px;
	font-weight:bold;
}
.edukace_pripravujeme{
	background:#FFF;
	border:solid 1px #F00;
	color:#F00;
	font-size:16px;
	padding-left:10px;
	padding-right:10px;
	font-weight:bold;
	padding-bottom:2px;
	letter-spacing:2px;
}
.edukace_nadpis_pripravujeme{
	font-size:20px;
	font-weight:bold;
	letter-spacing:2px;
	color: #906;
	padding-right:10px;
	margin-bottom:0px;
}
.edukace_podnadpis{
	margin-bottom:0px;
	color:#000;
	padding-right: 15px;
	padding-left: 15px;
	font-size: 14px;
	padding-bottom: 5px;
}
.edukace_vice_informaci{
	margin-bottom:0px;
	color: #000;
	padding-right: 15px;
	padding-left: 15px;
	font-size: 12px;
	padding-bottom: 15px;
	font-style: italic;
	color:#333
}
.edukace_pdf{
	margin-bottom:0px;
	padding-right: 15px;
	padding-left: 15px;
	font-size: 11px;
	padding-bottom: 15px;
	padding-top:10px;
	color:#699;
	font-weight:bold;
}
.edukace_velikonoce{
	color:#F93;
	margin-left:15px;
	margin-right:15px;
	border-bottom:dotted 1px #F93;
}
.edukace_velikonoce_cb{
	margin-left:15px;
	margin-right:15px;
	font-size:12px;
	color:#999
}
.edukace_nazev_programu{
	font-size:12px;
	font-weight:bold;
	margin:15px;
	color: #699;
	text-transform: uppercase;
	letter-spacing:2px;
	border-left:solid 16px #699;
	padding-left:15px;
}
.edukace_objednani_programu{
	font-style:italic;
	font-size:14px;
	color:#666;
	border-bottom:solid 1px #DFDFDF;
	}
.edukace_bold{
	font-weight:bold
}
.edukace_section{
	margin-bottom:20px
	}
.edukace_col-sm-8{
	padding:0px;
	}
.edukace_col-sm-3{
	padding:0px;
	margin-bottom:20px
	}
.edukace_col-sm-1{
	padding:0px;
	}
.edukace_foto_program{
	border-radius: 5px 5px 5px 5px;
	border:solid 1px #CCC
	}
.edukace_foto_program:hover{
	opacity: 0.7;
    filter: alpha(opacity=70);
	}
.edukace_foto{
	background:#c9dcd3;
	border-radius: 0px 0px 10px 10px;
	border:solid 1px #999;
	}
.edukace_foto:hover{
	opacity: 0.7;
    filter: alpha(opacity=70);
	}
.edukace_foto_02{
	border-radius: 5px 5px 5px 5px;
	border:solid 1px #999;
	background-color: #fff;
	}
.edukace_foto_02:hover{
	opacity: 0.6;
    filter: alpha(opacity=60);
	}
.edukace_foto_03{
	border-radius: 0px 0px 10px 10px;
	border:solid 1px #999;
	background-color: #fff;
	}
.edukace_foto_03:hover{
	opacity: 0.7;
    filter: alpha(opacity=70);
	}
a.one:link {
	font-size:20px;
	margin-bottom:10px;
	font-weight:bold;
	font-stretch:inherit 10px;
	letter-spacing:2px;
	color: #C66B06;
	border:solid 1px #999;
	padding-bottom:2px;
	padding-top:2px;
	padding-left:10px;
	padding-right:10px;
	border-radius: 6px 6px 6px 6px;
	background:#D5E8D2
}
a.one:visited {
	font-size:20px;
	margin-bottom:10px;
	font-weight:bold;
	font-stretch:inherit 10px;
	letter-spacing:2px;
	color: #C66B06;
	border:solid 1px #999;
	padding-bottom:2px;
	padding-top:2px;
	padding-left:10px;
	padding-right:10px;
	border-radius: 6px 6px 6px 6px;
	background:#D5E8D2
}
a.one:hover {
	color:#F47A00;
	background:#DEEDDC
}

.karantena_nadpis{
	font-size:26px;
	margin-bottom:10px;
	font-weight:bold;
	font-stretch:inherit 10px;
	letter-spacing:2px;
	color: #E10065;
}
.karantena_section{
	border-bottom:solid 1px #A6D2A4;
	padding-top:15px;
}
.karantena_buton_stahnout{
	font-size:12px;
	font-style:italic;
	padding-left:15px;
	text-transform:uppercase;
	letter-spacing:1px;
}

/* edukace end */

/* inzerat */
.inzerat:hover{
	opacity: 0.5;
    filter: alpha(opacity=50);
	}
.skryvany {display: none}
/* inzerat end */



.tuk_pobocky {
	cursor: pointer;
	padding-left: 10px;
	}
.tuk_pobocky:hover {
	opacity: 0.3;
	filter: alpha(opacity=30);
	
}
.odraz_pobocky{
	margin-top: 10px;	
}














/********************
*****Slide effect
**********************/

.fade {
    opacity: 1;
}
.fade .item {
    top: 0;
    z-index: 1;
    opacity: 0;
    width: 100%;
    position: absolute;
    left: 0 !important;
    display: block !important;
    -webkit-transition: opacity ease-in-out 3s;
    -moz-transition: opacity ease-in-out 3s;
    -ms-transition: opacity ease-in-out 3s;
    -o-transition: opacity ease-in-out 3s;
    transition: opacity ease-in-out 3s;
}
.fade .item:first-child {
    top: auto;
    position: relative;
}
.fade .item.active {
    opacity: 1;
    z-index: 2;
   -webkit-transition: opacity ease-in-out 3s;
    -moz-transition: opacity ease-in-out 3s;
    -ms-transition: opacity ease-in-out 3s;
    -o-transition: opacity ease-in-out 3s;
    transition: opacity ease-in-out 3s;
}

.test_form {
	padding-right: 15px;
	padding-left: 15px;	
}

.puntik_z {
	background-image: url(../img/zelene.png);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 20px;
}
.puntik_c {
	background-image: url(../img/cervene.png);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 20px;
}
	
@media only screen and (max-width: 540px) {
.table { font-size:70%;}
}

.table_calendar{
	background-color: #FFF;	
	}

uli {list-style-type: none;}








div.inline { float:left; }
.clearBoth { clear:both; }
















 /* The grid: Four equal columns that floats next to each other */
.column2 {
  float: left;
  width: 25%;
  padding: 10px;
}

/* Style the images inside the grid */
.column2 img {
  opacity: 0.5;
  cursor: pointer;
}

.column2 img:hover {
  opacity: 1;
}

.divaky{
	font-size: 24px;
	letter-spacing: 1px;
	margin-bottom:0px;
	text-transform:uppercase;
	color:#0d4da5;
}
.divaky:hover{
	opacity: 0.6;
	}

@media only screen and (max-width: 540px) {
.divaky { font-size:97%;}
}

#videa {
	background-color: #D1E9E9;
}

#videa:hover {
	background-color: #96CBCB;
}

#desatero {
	background-color: #fff;
}

#desatero:hover {
	background-color: #E8E8E8;
}